<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="app_name">3D Magnetic field sensor</string>
    <string name="error_msg">This sensor is not available on device</string>
    <string name="name0">X axis:</string>
    <string name="name1">Y axis:</string> 
    <string name="name2">Z axis:</string>    
</resources>
